/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/* GENERAL */

h1, h2, h3, h4, h5, h6, p, a, li, blockquote, .avia-menu-text {
    font-family: Arial, sans-serif !important;
}

p, .textwidget, .inner_product_header_cell h3, .iconlist_title_small, .av-masonry-entry-title.entry-title, .av-masonry-entry-content.entry-content, .av-share-link-description, #searchform input, .post-meta-infos, .widget li a, .avia-slideshow-button{
        text-transform: lowercase !important;
}

h1,h2,h3{
    text-transform: initial !important;
    font-weight: 100 !important;
}

h1.product_title {
  font-family: initial !important;  
}


/* HEADER & MENU */

 .main_menu ul:first-child > li > a .avia-menu-text{
    font-weight: 100 !important ;
}

.av_header_transparency .main_menu ul:first-child > li > a .avia-menu-text{
    color: #fff;
    text-transform: lowercase !important;
    letter-spacing: 1px;
    font-weight: 100 !important ;
}

.main_menu ul:first-child > li > a .avia-menu-text{
    text-transform: lowercase;
    font-size: 16px;
}

.av_header_transparency .main_menu ul:first-child > li > a{
    /*padding: 0 14px;*/
    padding: 0 11px;
}

.avia-multi-slideshow-button{
    min-width: 95px !important;
}


.sub-menu li > a .avia-menu-text{
    text-transform: lowercase;
}

.av-main-nav > li {
    line-height: 30px;
    min-width: 110px;
    border-bottom: 1px solid #3a3a3a;
}

.html_header_top.html_logo_center .logo{
    bottom: -75px;
}

.center-menu{
    min-width: 100px !important;
        margin: auto 30px;
        border-bottom: none !important;
}

#header_main_alternate{
    margin-top: -25px;
}

@media(max-width: 970px){

    .center-menu{
        display: none;
    }

    .html_header_top.html_logo_center .logo{
        bottom: initial;
    }    

    #header_main_alternate{
        margin-top: initial;
    }    
}



.avia-icon-list .iconlist_title {
    text-transform: initial;
}


/* HOME SLIDESHOW 

.home .avia-caption-title{
    border: 2px solid #fff;
    padding: 30px 70px;
    display: table;
    margin: 0 auto;    
}*/


#top .av-iconlist-small article.article-icon-entry {
    min-height: 35px;
}

.diff-image .avia-image-container{
    margin-top: -100px !important;
}

#text-2 img{
    width: 58%;
    text-align: center;
    display: block;
    margin: 0 auto;    
}

.subpage-heading .av-subheading  p{
    font-size: 28px !important;
    color: #000 !important;
}

.subpage-heading .av-special-heading-tag{
    text-transform: lowercase !important;
    font-size: 50px !important;
}

#main .container_wrap_first {
    padding-top: 50px !important;
}


/* WOOCOMMERCE */

#product-section .av-image-caption-overlay-center p{
    margin-left: 35%;
    font-size: 20px;
    line-height: 22px;
}


.woocommerce-page .container_wrap > .container > div{
    padding-top: 30px;
    /*padding-bottom: 50px !important;*/
}

.tabs .woocommerce-Tabs-panel h2{
    font-family: initial !important;
}


.woocommerce-page .container_wrap_first {
        padding-bottom: 50px;
}

.product-sorting {
    display: none;
}

.archive.tax-product_cat .term-description p{
    font-size: initial !important;
}

.archive.tax-product_cat .term-description {
    margin-bottom: 50px;
}

.archive.tax-product_cat div .products .product{
    margin-bottom: 50px;   
}

.single.single-product .avia-section.avia-section-small h3, .single.single-product .avia-section.avia-section-small span{
    color: #fff !important;

}

.single.single-product .variations_form.cart{
    background-color: grey ;
    color: #fff;
}

.single.single-product div div.product .woocommerce-tabs .panel,#top div div.product .woocommerce-tabs .panel h2 {
    background-color: grey;
    color: #fff;
}

.single.single-product .description_tab.active a{
    background-color: grey;
    color:#fff;
}
.single.single-product .main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra{
    background-color: grey;

}

.single.single-product div.product .woocommerce-tabs ul.tabs li.active, div.product .woocommerce-tabs ul.tabs li.active a {
    background-color: grey;
    color: #fff;
}

.single.single-product #main .container_wrap_first {
    padding-top: 100px !important;
}

.single.single-product .variations_form.cart .woocommerce-Price-amount.amount{
    color: #fff !important;
}

.woocommerce-Reviews-title{
    font-size: initial !important;
}


.cat-name{
    text-align: center;
    font-size: 21px;
    color: #000;
    min-height: 50px;
    line-height: 21px;
}

.cat-link{
    text-transform: lowercase;
}

.cat-name:hover{
    text-decoration: none !important;
}

.cat-link:hover .cat-name{
     text-decoration: none !important;
}


.pot-img{
    position: absolute;
    left: 0;
    margin-top: -2px;
    cursor: pointer;

}

.image-cat center > img{
    display: block;
    display: table;
    margin-bottom: 70px;    
    
}

.image-cat img{
    width: 100%;
}

.cat-box{
    border-radius: 0px;
    position: relative;
    border: 3px solid #545454 !important;
    padding: 20px;
    border-radius: 10px !important;
}

#product-section .image-overlay {
    background-color: transparent !important;
}


@media(max-width:768px){

    #product-section .av-image-caption-overlay-center p{
        margin-left: 35%;
        font-size: 18px;
        line-height: 20px;
    }


}


#top .avia-smallarrow-slider  .slide-image {
    background: transparent !important;
}

.custom-heading-margin {
margin-top: 2px !important;
}

h3 {
    font-family: Arial,sans-serif,'Open Sans', 'Helvetica Neue', Helvetica !important;
    text-transform: lowercase;
}

.product_title.entry-title{
   font-family: Arial,sans-serif,'Open Sans', 'Helvetica Neue', Helvetica !important;
}

.archive.tax-product_cat #header, .single #header{
    margin-bottom: 0px;
}

#header{
    margin-bottom: 100px;
}

.html_stretched #wrap_all {
    background-color: #fff;
}

.caption_left .slideshow_align_caption{
    text-align: right !important;
}

#footer{
/*background-image: url('/wp-content/uploads/2016/11/grey.jpg');*/
background-image: url(/wp-content/uploads/2017/02/footer-1.jpg);
background-size: cover;
background-position: center center;
border: 0;
}

#footer .textwidget{
    color: initial !important;
        font-size: 18px;
    line-height: 29px;

}

#footer a,#footer a:hover{
    color: #222 !important;
}

.list-half{
    width: 50%;
    float: left;
    clear: initial !important;
}

.shop-category-name{
    margin-top: 5px !important;
}

@media(max-width:970px){

    .logo{
        padding: 10px 0 !important;
    }


}


    #header-inside .av-section-color-overlay{
        opacity: 0 !important;
    }

@media(max-width:767px){

    #header-inside .av-section-color-overlay{
        opacity: 0.6 !important;
    }

    .logo{
        margin: 10px 0 !important;
    }

    .caption_left .slideshow_align_caption {
        text-align: initial !important;
    }

}

    #full_slider_1 .av-section-color-overlay{
        opacity: 0 !important;
    }

@media(max-width:500px){

    .home .avia-slideshow-button{
        display: none !important;
    }

    .home .avia-slideshow-arrows, .home .avia-slideshow-dots {
        display: none !important;
    }

    #full_slider_1 .av-section-color-overlay{
        opacity: 0.6 !important;
    }
}


/*.home #main .container_wrap_first {
    padding-top: 0px !important;
}*/

.home  #header{
    margin-bottom: 60px;
}

.home-intro{
        border-radius: 0px;
    max-width: 80% !important;
    margin: 0 auto !important;
    float: none !important;
}

/*.our-story .av_textblock_section{
    max-width: 30%;
    width: 30%;
    float: right;
    text-align: center;
        text-align: justify;
}*/

#our-story  .av-special-heading.modern-centered{
        margin-top: 0px !important  ;
}

.our-difference .av_textblock_section{
    max-width: 25%;
    width: 25%;
    float: right;
    text-align: left;
}

#testimonials .avia-caption {
    position: absolute;
    z-index: 10;
    top: 60px !important;
    right: 130px !important;
    bottom: initial !important;
    left:  initial !important;
    padding: 10px 20px;
    color: #fff;
    border-radius: 3px;
    width: 300px !important;
    height: 300px !important;
    display: block;
    background-color: #fff !important;
    border-radius: 50% !important;

    background-image: url(/wp-content/uploads/2016/11/logo-black-1-280x300.png);
    background-repeat: no-repeat;
    background-size: 65px;
    background-position: center bottom 15px;

}

#testimonials .avia-caption .avia-caption-content p{
    background: none !important;
    display: inline-block !important;
    margin: 0 0 1px 0 !important;
    padding: 50px 30px !important;
    color: #000 !important;
    text-align: center !important;
    font-size: 18px !important;
    line-height: 23px !important;
}

#testimonials  .prev-slide, #testimonials  .next-slide,#testimonials  .avia-slideshow-dots{
    display: none !important;
}

.testimonial-box{
    width: 300px !important;
    height: 300px !important;
    background-color: #fff !important;
    border-radius: 50% !important;

    background-image: url(/wp-content/uploads/2016/11/logo-black-1-280x300.png);
    background-repeat: no-repeat;
    background-size: 65px;
    background-position: center bottom 15px;        
}

.testimonial-box .av-rotator-container{
        margin-top: 70px !important ;
    padding: 25px  !important;
    font-size: 20px  !important;
    text-align: center  !important;
    color: #000  !important;


}



.our-favorite a{
    float:  left !important ;   
}

.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}


.our-favorite a:nth-of-type(1){
    width: 48%;
}

.our-favorite a:nth-of-type(2){
    width: 27%
}

.our-favorite a:nth-of-type(3){
    width: 22%
}


@media (max-width: 849px){
    #our-testimonials .av_two_fifth{
        float: right !important;
    }
    #our-testimonials .av_three_fifth{
        display: none !important;
    }    
}

@media (max-width: 768px){

    #our-story .av_one_third, #our-difference .av_one_third{
        width: 50% !important;
        margin:0 !important; 
        float: right;
    }


}


@media (max-width: 767px){

    #our-story .av_one_third, #our-difference .av_one_third{
        width: 100% !important;
        margin:0 !important; 
    }

    #our-story .av-section-color-overlay, #our-difference .av-section-color-overlay{
        opacity: 0.5 !important;
    }

    #our-testimonials .av-rotator-text-single{
        font-size: 20px !important;
    }

    #home-introduction .av_one_third h2.av-special-heading-tag br {
        display: none !important;
    }

    #home-introduction .av_one_third h2.av-special-heading-tag{
        text-align: center !important;
    }

}

@media (max-width: 400px){

    .testimonial-box {
        width: 270px !important;
        height: 270px !important;
    }
    .testimonial-box .av-rotator-container {
        margin-top: 59px !important;
    }

}



.widget_product_search .widgettitle, #woocommerce-product-search-field, input[type="submit"], .woocommerce-Reviews-title{
    text-transform: lowercase !important;
}

table.variations, #top form.cart .button, .woocommerce-tabs.wc-tabs-wrapper, #tab-description h2, #tab-test_tab h2{
    text-transform: lowercase !important;   
}

.comment-form-rating label, .posted_in, .related.products h2{
    text-transform: lowercase !important;   
}

.archive .template-shop{
    padding-top: 10px !important;
}


#top #wrap_all .av-social-link-facebook a {
color: #fff;
background-color: #37589b;
margin-right:3px;
font-size: 15px;
}

#top #wrap_all .av-social-link-instagram a {
color: #fff;
background-color: #a67658;
font-size: 15px;
}

#socket .social_bookmarks li {
    display: block;
    margin-left: 6px;
}

#instagram h3.widgettitle{
    font-size: 20px !important;
    text-align: center !important;
    margin-bottom: 20px!important;
}

#instagram h3.widgettitle::before {
content: '';
font-family: 'entypo-fontello';
margin-right:10px !important;
}


/* SINGLE PRODUCTS */

.single.single-product form.variations_form.cart{
    color: #fff;
    background-image: url(/wp-content/uploads/2017/05/vine-30.png);
    background-size: cover;
    background-position: center;
}

.single.single-product  div.product .woocommerce-tabs .panel{
    color: #fff;
    background-image: url(/wp-content/uploads/2017/05/vine-30.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.single.single-product div div.product .woocommerce-tabs .panel strong, .single.single-product div div.product .woocommerce-tabs .panel  .required{
     color: #fff !important;
}

.single.single-product div div.product .woocommerce-tabs .panel .comment-text{
        background-color: transparent !important;
    color: #fff !important;
}



/* product_cat-herbal-tisane  */

.product_cat-herbal-tisane form.variations_form.cart, .product_cat-herbal-tisane .woocommerce-tabs .panel, 
.single.single-product .product_cat-herbal-tisane .woocommerce-tabs .panel h2, .single.single-product .product_cat-herbal-tisane .woocommerce-tabs ul.tabs li.active{
    background-color: #78007B !important;
}

.product_cat-herbal-tisane .woocommerce-tabs .panel textarea{
        background-color: rgb(242, 211, 243) !important;
        color: #000 !important;
}

.product_cat-herbal-tisane h1.product_title{
	color: #78007B !important;
}


/*product_cat-green-teas*/

.product_cat-green-teas form.variations_form.cart, .product_cat-green-teas .woocommerce-tabs .panel, 
.single.single-product .product_cat-green-teas .woocommerce-tabs .panel h2, .single.single-product .product_cat-green-teas .woocommerce-tabs ul.tabs li.active{
    background-color: #3AB605 !important;
}

.product_cat-green-teas .woocommerce-tabs .panel textarea{
        background-color: rgb(217, 255, 201) !important;
        color: #000 !important;
}

.product_cat-green-teas h1.product_title{
	color: #3AB605 !important;
}

/*product_cat-oolong-teas */

.product_cat-oolong-teas  form.variations_form.cart, .product_cat-oolong-teas  .woocommerce-tabs .panel, 
.single.single-product .product_cat-oolong-teas  .woocommerce-tabs .panel h2, .single.single-product .product_cat-oolong-teas  .woocommerce-tabs ul.tabs li.active{
    background-color: #4EAA03 !important;
}

.product_cat-oolong-teas  .woocommerce-tabs .panel textarea{
        background-color: rgb(217, 255, 201) !important;
        color: #000 !important;
}

.product_cat-oolong-teas h1.product_title{
	color: #4EAA03 !important;
}


/*product_cat-classic-black-teas*/

.product_cat-classic-black-teas  form.variations_form.cart, .product_cat-classic-black-teas .woocommerce-tabs .panel, 
.single.single-product .product_cat-classic-black-teas  .woocommerce-tabs .panel h2, .single.single-product .product_cat-classic-black-teas  .woocommerce-tabs ul.tabs li.active{
    background-color: #022C9B !important;
}

.product_cat-classic-black-teas .woocommerce-tabs .panel textarea{
        background-color: rgb(210, 222, 255) !important;
        color: #000 !important;
}

.product_cat-classic-black-teas h1.product_title{
	color: #022C9B !important;
}


/* product_cat-black-scented-teas */

.product_cat-black-scented-teas  form.variations_form.cart, .product_cat-black-scented-teas .woocommerce-tabs .panel, 
.single.single-product .product_cat-black-scented-teas  .woocommerce-tabs .panel h2, .single.single-product .product_cat-black-scented-teas  .woocommerce-tabs ul.tabs li.active{
    background-color: #1E1568 !important;
}

.product_cat-black-scented-teas .woocommerce-tabs .panel textarea{
    background-color: rgb(210, 222, 255) !important;
    color: #000 !important;
}
.product_cat-black-scented-teas h1.product_title{
	color: #1E1568 !important;
}




/* product_cat-fruit-melange */

.product_cat-fruit-melange  form.variations_form.cart, .product_cat-fruit-melange .woocommerce-tabs .panel, 
.single.single-product .product_cat-fruit-melange .woocommerce-tabs .panel h2, .single.single-product .product_cat-fruit-melange  .woocommerce-tabs ul.tabs li.active{
    background-color: #EC2924 !important;
}

.product_cat-fruit-melange .woocommerce-tabs .panel textarea{
    background-color: rgb(255, 243, 243) !important;
    color: #000 !important;
}

.product_cat-fruit-melange h1.product_title{
	color: #EC2924 !important;
}



/* product_cat-rooibos-teas */

.product_cat-rooibos-teas form.variations_form.cart, .product_cat-rooibos-teas .woocommerce-tabs .panel, 
.single.single-product .product_cat-rooibos-teas .woocommerce-tabs .panel h2, .single.single-product .product_cat-rooibos-teas  .woocommerce-tabs ul.tabs li.active{
    background-color: #D8000B !important;
}

.product_cat-rooibos-teas .woocommerce-tabs .panel textarea{
    background-color: rgb(255, 243, 243) !important;
    color: #000 !important;
}


.product_cat-rooibos-teas h1.product_title{
	color: #D8000B !important;
}

/* product_cat-accessories */

.product_cat-accessories form.variations_form.cart, .product_cat-accessories .woocommerce-tabs .panel, 
.single.single-product .product_cat-accessories .woocommerce-tabs .panel h2, .single.single-product .product_cat-accessories .woocommerce-tabs ul.tabs li.active{
    background-color: #028597 !important;
}

.product_cat-accessories .woocommerce-tabs .panel textarea{
    background-color: rgb(226, 252, 255) !important;
    color: #000 !important;
}

.product_cat-accessories h1.product_title{
	color: #028597 !important;
}

/* .product_cat-gift-packs  */

.product_cat-gift-packs  form.variations_form.cart, .product_cat-gift-packs  .woocommerce-tabs .panel, 
.single.single-product .product_cat-gift-packs  .woocommerce-tabs .panel h2, .single.single-product .product_cat-gift-packs  .woocommerce-tabs ul.tabs li.active{
    background-color: #987150 !important
}

.product_cat-gift-packs  .woocommerce-tabs .panel textarea{
    background-color: rgb(255, 233, 214) !important;
    color: #000 !important;
}

.product_cat-gift-packs h1.product_title{
	color: #987150 !important;
}



.html_visible_cart .cart_dropdown {
    right: 5px;
    position: fixed;
    top: 95px;

    width: 100px;
    height: 100px;
border-color: green;
border-width: 2px !important;
}

.html_visible_cart .cart_dropdown .cart_dropdown_link span[data-av_iconfont="entypo-fontello"]{
    font-size: 50px;
    line-height: 95px;
    color: green;

}

.cart_dropdown .dropdown_widget {
    top: 53px !important;
}

@media (max-width:767px){

.html_visible_cart .cart_dropdown {
    height: 46px;
    width: 46px;
    border-color: #e1e1e1;
border-width: 1px;
}

.html_visible_cart .cart_dropdown .cart_dropdown_link span[data-av_iconfont="entypo-fontello"] {
    font-size: initial;
    line-height: initial;
    color: #000;
}

}


.avia-slideshow-inner .image-overlay.overlay-type-extern {    
    display: none !important;
}


#home-best-selling .av-product-class-minimal {
    border: 1px solid #ccc  !important;
}

a.mailmunch-branding{
display:none !important;
}


#menu-item-search{
	min-width: 10px !important;
}

.ajax_search_content{
	text-align:left !important;
}


.woocommerce-thankyou-order-received{
    font-size: 21px !important;
    text-align: center !important;
    margin-bottom: 51px !important;
}


.page-id-243 .cart_totals  h2, .page-id-243 .cart_totals  .shop_table.shop_table_responsive tr.shipping,  .page-id-243 .cart_totals  .shop_table.shop_table_responsive tr.order-total{
	display:none !important;
}

/*.page-id-243.logged-in .cart_totals  h2, .page-id-243.logged-in .cart_totals  .shop_table.shop_table_responsive tr.shipping,  .page-id-243.logged-in .cart_totals  .shop_table.shop_table_responsive tr.order-total{
	display:table-row !important;
}*/

.page-id-244 .woocommerce-checkout-review-order-table .shipping th::after{
    content: 'Please complete the required billing fields so we can calculate the shipping cost';
    display: block;
    width: 150px;
    text-transform: lowercase;
}

/*.page-id-244.logged-in .woocommerce-checkout-review-order-table .shipping th::after{
	content: '';
}*/



.landing-page .av-button-description p{
     text-transform: initial !important;
}
.landing-page{
    border: 5px solid #fff !important;
}


#eModal-1 input[type="submit"] {
    padding: 10px 35px !important;
    background-color: #4d767c !important;
    color: #fff !important;
    margin: 0 auto !important;
    display: block;
    text-transform:uppercase !important;
}


#eModal-1  div.wpcf7-validation-errors {
    border: 2px solid #efb1b1 !important;
 margin: 0 !important;
    color: #efb1b1 !important;
}

#eModal-1 .wpcf7-not-valid-tip{
    color: #efb1b1 !important;
}

#eModal-1  div.wpcf7-mail-sent-ok {
    border: 2px solid #5D947F !important;
    margin: 0 !important;
    color: #fff !important;
    background-color: #5D947F;
    text-align: center !important;
    padding: 20px !important;
}

#eModal-1 input[type="text"], #eModal-1 input[type="email"]{
    border: 1px solid #5D947F !important;
    padding: 13px !important;
    margin-bottom: 0px  !important;
}
#eModal-1 img.size-large{
padding: 3px;
    background-color: #fff;
    border: 1px solid #5D947F !important;
}

avia-button-wrap.eModal-1 .avia_iconbox_title{
    padding: 15px 40px !important;
    font-size:35px !important;
}


.green-package h1 {
    font-weight: bolder !important;
    text-transform: uppercase !important;
}